.clear {
	clear:both;
}

#gallery {
	position:relative;
	height:280px;
	width:929px;
	margin:0 auto;
	margin-top:0px;
	border-top:1px solid #957032;
	border-bottom:1px solid #957032;

}
	#gallery a {
	float:left;
	position:absolute;
	left: 0px;
	top: 0px;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500;
	}